Subject: [LosAltosFreecycle] Wanted: Donate your bicycle, get a tax deduction

From: "David Fork" <[email-masked]>
Date: Sat, 02 Jun 2007 02:28:39 -0000

Make a tax deductible donation of children's bicycles: wheel sizes
16", 20", 24" and 26".
We support bicycle reuse, recycling and safety education. 
Bicycles will be donated to the children of low-income families.
Please drop off at our workshop behind BTN Automotive at 2566 Leghorn
St. in Mountain View on Saturday June 2 between 10 AM and 2 PM. (or
also on the 2nd Saturday of each month). 
For more information visit us at www.romp.org/bicycle-exchange.